﻿
@{
    ViewBag.Title = "Manage Staff";
    Layout = "~/Views/Shared/_Layout.cshtml";
}
<div class="container-fluid"> 
    <div class="row">
        <div class="col-md-6">
            <h4 style="color: darkblue;"><b>@Resources.Content.ManageStaff</b></h4>
        </div>
        <div class="col-md-6">           
            <a class="btn btn-success btn-sm pull-right" style="margin-right:5px;" data-toggle="modal" data-target="#PositionModal"><span class="glyphicon glyphicon-cog"></span> @Resources.Content.ManagePosition</a>
            <a class="btn btn-success btn-sm pull-right" style="margin-right:5px;" onclick="NewStaff()"><span class="glyphicon glyphicon-plus"></span> @Resources.Content.NewStaff</a>
        </div>
    </div>
    <hr />
    <table class="table-hover table-bordered table-condensed table-striped" style="width:100%" id="tableStaff">
        <thead>
            <tr>
                <th>@Resources.Content.No</th>
                <th>@Resources.Content.Name</th>
                <th>@Resources.Content.NameKh</th>
                <th>@Resources.Content.Sex</th>
                <th>@Resources.Content.Phone</th>
                <th>@Resources.Content.DOB</th>
                <th>@Resources.Content.Address</th>
                <th>@Resources.Content.Email</th>
                <th>@Resources.Content.SSN</th>
                <th>@Resources.Content.Position</th>
                <th style="width:10%">@Resources.Content.Status</th>
            </tr>
        </thead>
        <tbody></tbody>
    </table>
</div>

@Html.Partial("_Position")
@Html.Partial("_Staff")

@section scripts{
    @Scripts.Render("~/Scripts/Functions/positions.js")
    @Scripts.Render("~/Scripts/Functions/staffs.js")
    @Scripts.Render("~/Scripts/moment.min.js")
}
